CIELO servers - Task #624

Milestone # 621 (New): Post to LISN database minute corrected files of all magnetometer stations

Post Arequipa 2012 minute_corrected file
06/09/2016 04:51 PM - Jose Gomero

Status: Resolved Start date: 06/09/2016
Priority: Normal Due date: 06/09/2016
Assignee: Jose Gomero % Done: 100%
Category: Estimated time: 2.00 hours
Target version: V1.0 Spent time: 2.00 hours
Description

History

#1 - 06/09/2016 04:54 PM - Jose Gomero
- Tracker changed from Milestone to Task

- Subject changed from Public Arequipa 2012 minute_corrected to Public Arequipa 2012 minute_corrected file

#2 - 06/09/2016 05:07 PM - Jose Gomero

- Status changed from New to Resolved

#3 - 06/09/2016 05:27 PM - Jose Gomero
- % Done changed from 0 to 100

#4 - 06/15/2016 01:59 PM - Jose Gomero

- Subject changed from Public Arequipa 2012 minute_corrected file to Post Arequipa 2012 minute_corrected file

#5 - 06/20/2016 08:02 PM - Jose Gomero
- Due date set to 06/09/2016
